/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.entry-content ol:not([class]) li:before, .taxonomy-description ol:not([class]) li:before {
  
    border-color: #cca668;
  
}

.mob-search {
    display: block;
}
.toc_container{ background-color:#f5f4f1; border:1px solid #cca668;padding:20px 15px 15px 25px;margin:30px 0;}
.toc_container .kc-title{font-size:26px;font-weight:300;margin:0 0 15px; text-align:center}
.toc_container ul{counter-reset:li;margin:0;padding-left:0}
.toc_container li{list-style:outside none none!important;position:relative;padding-left:30px!important;margin:0 0 5px!important}
.toc_container ul li::before{background:none}
.toc_container ul li.top::before{background:#cca668 none repeat scroll 0 0!important;box-sizing:border-box;color:#fff;content:counter(li, decimal);counter-increment:li;left:0;line-height:24px;width:24px;height:24px;position:absolute;text-align:center;top:0;     border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;}


.toc_container .sub_1{list-style:inside square!important;color:#cca668}
.toc_container .sub_2{list-style:inside square!important;margin-left:16px!important;color:#838383;font-size:14px;font-style:italic}

.toc_container img{border-radius:50%;position:absolute;right:25px;top:25px;margin:0!important}
.kc-gotop {font-size:14px}


/* Реклама */


.row:after, .row:before {
    display: table;
    content: " ";
    clear: both;
}
.row {
    margin-right: -15px;
    margin-left: -15px;
}

.cpa1 {display:block; border-bottom:3px solid #73990f;  border-top:3px solid #73990f; margin:20px 0; padding: 15px; background-color:#f2f6e8}
.cpa1 .title{ font-size:18px}
.cpa1 p{color:#000000;}
.cpa1 .readmore{ background-color: #ae7d55; padding:5px 10px; font-size:14px; display: inline; color:#FFFFFF}
.cpa1:hover .readmore { background-color:#c7a589;}
.cpa1 img { border:none; box-shadow:none; float:left;}
.cpa1 div.image{ float:left; width:40%; padding:0 15px;}
.cpa1 div.text { float:left; width:60%; padding:0px 15px 0 0;}
.cpa1:hover {text-decoration:none !important}


.cpa-google-1 {display:block; max-height:280px; overflow:hidden; border:1px solid #E5E5E5; position:relative; margin:20px 0}
.cpa-google-1 .left{width:40%;padding: 0 0 0 15px; float:left}
.cpa-google-1 .right{width:60%;padding: 0 15px 0 0; float:left;}
.cpa-google-1 img{border:none; border-radius:0; width:100%; display:block}
.cpa-google-1 .title{font-size:32px; font-weight:bold; line-height:1.1; padding:15px 0 15px 15px; background-color:#E5E5E5; color:#000000}
.cpa-google-1 .text{font-size:24px; padding:15px 100px 15px 15px; color:#000000}
.cpa-google-1 .canvas-box{	position:absolute; bottom:25px; right:15px; width: 75px;}
.cpa-google-1 .canvas {background-color: #000000;border-radius: 50%; animation: fadein_keyframes .5s both; box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.1); background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxMDAgMTAwIj48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSI0MiwzMiA2MCw1MCA0Miw2OCIgc3Ryb2tlLXdpZHRoPSI2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZT0icmdiYSgyNTUsMjU1LDI1NSwxKSI+PC9wb2x5bGluZT48L3N2Zz4=);
    flex-shrink: 0;flex-grow: 0;display: block;height: 95px;border: none;margin: 0px;width: 75px;height: 75px;font-size:24px;}
.cpa-google-1:hover .canvas{background-color: #656565;}
.cpa-google-1:hover .title{color: #656565;}
.rtb-h1 {margin-top:-30px; margin-bottom:30px}

.flat_pm_3_out .left{z-index:101; min-width:1px !important; min-height:1px !important;}
.flat_pm_3_out.show.bottom{width:100%}
.flat_pm_3_out.show.bottom .flat_pm_3_cross {top: -15px !important;border-radius: 50%;}	

.flat__4_out.show.bottom {
    width: 100%;
}

aside .widget_text { position: relative;}
aside .sticky {position: fixed;z-index: 101;}
aside .stop {position: relative;z-index: 101;}
.adaptive { width: 100%; height: 300px; }
@media(min-width: 480px) { .adaptive { width: 100%; min-height: 320px;}}
@media(min-width: 580px) { .adaptive { width: 100%; min-height: 340px;}}
@media(min-width: 680px) { .adaptive { width: 100%; min-height: 360px;}}
@media(min-width: 800px) { .adaptive { width: 100%; min-height: 380px;}}
@media(min-width: 940px) { .adaptive { width: 100%; min-height: 400px;}}